@charset "utf-8";
/* CSS Document */

/* Main Menu Tree */
.b-tree-accent .k-state-selected,
.b-tree-accent .k-state-selected:link,
.b-tree-accent .k-state-selected:visited,
.b-tree-accent .k-list > .k-state-selected,
.b-tree-accent .k-list > .k-state-highlight,
.b-tree-accent .k-panel > .k-state-selected,
.b-tree-accent .k-ghost-splitbar-vertical,
.b-tree-accent .k-ghost-splitbar-horizontal,
.b-tree-accent .k-draghandle.k-state-selected:hover,
.b-tree-accent .k-scheduler .k-scheduler-toolbar .k-state-selected,
.b-tree-accent .k-scheduler .k-today.k-state-selected,
.b-tree-accent .k-marquee-color {
  color: #ffffff;
  background-color: #be0000;
  border-color: #be0000;
}

.b-tree-accent .k-state-focused,
.b-tree-accent .k-list > .k-state-focused,
.b-tree-accent .k-listview > .k-state-focused,
.b-tree-accent .k-grid-header th.k-state-focused,
.b-tree-accent td.k-state-focused,
.b-tree-accent .k-button.k-state-focused {
  -webkit-box-shadow: #be0000 0px 0px 1px 1px inset;
  box-shadow: #be0000 0px 0px 1px 1px inset;
}


/* Pretty Print */
.prettyprint
{
    font-size: 12px;
    overflow: auto;
}

pre .nocode { background-color: transparent; color: #000; }
pre .str,                    /* string */
pre .atv { color: #e25000; } /* attribute value */
pre .kwd { color: #0033ff; } /* keyword */
pre .com { color: #666666; } /* comment */
pre .typ { color: #000; } /* type */
pre .lit { color: #006666; } /* literal */
pre .pun { color: #333; }    /* punctuation */
pre .pln { color: #42545a; }    /* plaintext */
pre .tag { color: #0066cc; } /* html/xml tag */
pre .atn { color: #6666ff; } /* attribute name */
pre .dec { color: #cc0000; } /* decimal */

/* Specify class=linenums on a pre to get line numbering */
ol.linenums { margin-top: 0; margin-bottom: 0; color: #333; }
li.L0,li.L1,li.L2,li.L3,li.L5,li.L6,li.L7,li.L8 { list-style-type: none }
li.L1,li.L3,li.L5,li.L7,li.L9 { background: #eee; }



/*---------------------------------

  LAYOUT

----------------------------------*/
#wrap {
	width:100%; 
	position:relative; 
	min-height:100%; 
	background:url(bg_gr.png) left top repeat;
}

#container {
	width:980px; 
	clear:both; 
	margin:0 auto; 
	padding-bottom:40px; 
	position:relative; 
	height: auto !important;
}

.con_bottom { 
	background:url(bg_bottom.png) left bottom no-repeat; 
	height:15px;
}

#container_wide { 
	clear:both; 
	padding:15px; 
	position:relative; 
	height:100% !important; 
	padding-bottom:40px; 
}

#header {
	position:relative; 
	background:url(bg_header.png) left 50px no-repeat; 
	height:99px;
}

#header h1 { 
	padding-left:0; 
	padding-top:10px; 
	margin:0;
}

#header h1 img {
	width:200px;
	height:72px;
}

#contents { 
	clear:both; 
	width:980px; 
	min-height:300px; 
	position:relative; 
	background:url(bg_contents.png) left top repeat-y;
}

#footer { 
	clear:both; 
	position:absolute; 
	right:0; 
	margin-top:10px; 
	text-align:right; 
	font-family:arial; 
	font-size:11px; 
	color:#999;
}

#footer img {
	vertical-align:middle;
	margin-left: 10px;
}

.clear { 
	clear:both;
}

.dis_none {
	display: none;
}

.r_box {
	padding-bottom:14px; 
	margin:auto; 
	min-height:350px; 
	background:#fff; 
	border: solid 1px #ccc; 
	border-radius:5px;
	position:relative;
	min-width: 770px;
}

.infobox {
	position:absolute; 
	bottom:15px; 
	right:15px; 
	text-align:right; 
	color:#fff;
}

span.userinfo {
	display:block; 
	float:right; 
	vertical-align:middle; 
	line-height:24px;
}

span.btn_logout {
	display:block; 
	float:right; 
	width:67px; 
	height:26px; 
	line-height:24px; 
	border:none; 
	background:url(bg_btn.png) left top no-repeat; 
	font-size:12px; 
	text-align:center; 
	color:#971414; 
	font-weight:700; 
	margin-left:10px;
	cursor:pointer;
}

span.btn_task {
	display: block;
	float: right;
	vertical-align: middle;
	padding: 3px 0 0 5px;
	cursor: pointer;
}

#left_mn {
	width:200px; 
	float:left; 
}

#right_con { 
	width:770px; 
	float:right; 
	position:relative;
}

.sitearea { 
	background:url(bg_site.png) left bottom no-repeat; 
	padding:0px 15px 7px 10px; 
	text-align:right;
}

.menuarea { 
	padding:10px; 
}

h2 { 
	margin:20px 0 10px 0; 
	padding:0 0 0 14px; 
	color:#000; 
	font-size:24px; 
	line-height:24px; 
	float:left;
}

span.btn_layout { 
	float:left; 
	padding-right:7px; 
}

.selectarea { 
	position:absolute; 
	right:10px; 
	top:55px; 
}

.workarea { 
	margin:0; 
	padding:0 10px;
}



.b-window-titlebar {
	background-color: #f0a73f;
	background-image: linear-gradient(#f0a73f 0%,  #df8a11 100% );
	color: #fff;
	border-radius: 3px 3px 0 0;
}


.b-align-right {
	float: right;
}

.b-margin-r3 {
	margin-right: 3px;
}

.b-margin-r5 {
	margin-right: 5px;
}

.b-margin-l3 {
	margin-left: 3px;
}

.b-margin-l5 {
	margin-left: 5px;
}

.b-site-switcher-width {
	width: 120px;
	text-align: left;
}

.b-site-switcher-header {
}

.b-site-switcher-header > span {
    text-align: left;
    display: inline-block;
    border-style: solid;
    border-width: 0 0 1px 1px;
    padding: 5px 4px;
    width: 174px;
    overflow-x: hidden;
}

.b-site-switcher-header > span:first-child {
    width: 89px;
    border-left-width: 0;
}

#siteSwitcher-list .k-item {
	min-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
}

#siteSwitcher-list .k-item > span {
    text-align: left;
    display: inline-block;
    border-width: 0px;
    padding: 0px 2px;
    margin: 0px;
    width: 138px;
    vertical-align: top;
    overflow: hidden;
}

#siteSwitcher-list .k-item > span:first-child {
    width: 17px;
    border-left-width: 0;
}

#siteSwitcher-list .k-item > span:nth-child(2) {
    width: 67px;
    border-left-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
}

.b-view-switcher-width {
	width: 180px;
	text-align: left;
}

.b-view-switcher-header {
}
	
.b-stb-switcher-width {
	width: 180px;
	text-align: left;
}

.b-stb-switcher-header > span:first-child {
    width: 89px;
    border-left-width: 0;
}

.b-stb-switcher-header {
}

.b-stb-switcher-header > span {
    text-align: left;
    display: inline-block;
    border-style: solid;
    border-width: 0 0 1px 1px;
    padding: 5px 4px;
    width: 89px;
    overflow-x: hidden;
}

.b-stb-switcher-header > span:first-child {
    width: 164px;
    border-left-width: 0;
}

#stbSwitcher-list .k-item {
	min-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
}

#stbSwitcher-list .k-item > span {
    text-align: left;
    display: inline-block;
    border-width: 0px;
    padding: 0px 2px;
    margin: 0px;
    width: 73px;
    vertical-align: top;
    overflow: hidden;
}

#stbSwitcher-list .k-item > span:first-child {
    width: 17px;
    border-left-width: 0;
}

#stbSwitcher-list .k-item > span:nth-child(2) {
    width: 142px;
    border-left-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
	white-space: nowrap;
}

.b-command-selector-width {
	width: 200px;
	text-align: left;
}

div.b-select-label {
	float: left;
	width: 75%;
	margin-left: 15%;
	text-align: left;	
	padding: 0 0 .2em;
}

div.b-select-field {
	float: left;
	width: 75%;
	margin-left: 15%;
	padding: 0 0 .6em;
}

div.b-select-field div.k-widget.k-multiselect.k-header div.k-multiselect-wrap.k-floatwrap input.k-input {
	font-size: 100%;
	font-family: inherit;
}

.k-edit-form-container div.b-select-field > div > div > ul > li {
	margin: 1px 0 1px 1px;
}

.k-grid tbody .k-button, .k-ie8 .k-grid tbody button.b-button-only {
	min-width: 30px;
}

.k-notification {
    border: 0;
}	

.k-widget.k-notification.k-notification-success {
    background: rgba(0,153,0,.7);
    color: #fff;
}

.success-notif {
	width: 210px;
	height: 60px;
	padding: 0 20px;
	line-height: 60px;
}

.success-notif h3 {
	font-size: 1.5em;
	font-weight: 400;
	display: inline-block;
	vertical-align: middle;
	line-height: 60px;
	margin-top: 0;
	padding-left: 10px;
}

.success-notif img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}	    

.k-widget.k-notification.k-notification-error {
    background: rgba(255,0,0,.7);
    color: #fff;
}

.error-notif {
	width: 210px;
	height: 60px;
	padding: 0 20px;
	line-height: 60px;
}

.error-notif h3 {
	font-size: 1.5em;
	font-weight: 400;
	display: inline-block;
	vertical-align: middle;
	line-height: 60px;
	margin-top: 0;
	padding-left: 10px;
}

.error-notif img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}	    

.b-blank {
	background-image: url('sprite.cast.png');
	background-position: 0px 0px;
}

.b-sts-1 {
	background-image: url('sprite.cast.png');
	background-position: -16px 0px;
}

.b-sts-2 {
	background-image: url('sprite.cast.png');
	background-position: -32px 0px;
}

.b-sts-3 {
	background-image: url('sprite.cast.png');
	background-position: -48px 0px;
}

.b-sts-4 {
	background-image: url('sprite.cast.png');
	background-position: -64px 0px;
}

.b-sts-5 {
	background-image: url('sprite.cast.png');
	background-position: -80px 0px;
}


.b-sts-bar-0 {
	background-image: url('sprite.cast.png');
	background-position: 0px -16px;
}

.b-sts-bar-1 {
	background-image: url('sprite.cast.png');
	background-position: -16px -16px;
}

.b-sts-bar-2 {
	background-image: url('sprite.cast.png');
	background-position: -32px -16px;
}

.b-sts-bar-3 {
	background-image: url('sprite.cast.png');
	background-position: -48px -16px;
}

.b-sts-bar-4 {
	background-image: url('sprite.cast.png');
	background-position: -64px -16px;
}

.b-sts-bar-5 {
	background-image: url('sprite.cast.png');
	background-position: -80px -16px;
}


.b-item-gl {
	background-image: url('sprite.cast.png');
	background-position: 0px -32px;
}

.b-item {
	background-image: url('sprite.cast.png');
	background-position: -16px -32px;
}

.b-copy-item {
	background-image: url('sprite.cast.png');
	background-position: -32px -32px;
}

.b-item-pi {
	background-image: url('sprite.cast.png');
	background-position: -48px -32px;
}

.b-item-th {
	background-image: url('sprite.cast.png');
	background-position: -64px -32px;
}

.b-hub {
	background-image: url('sprite.cast.png');
	background-position: -80px -32px;
}


.b-group {
	background-image: url('sprite.cast.png');
	background-position: 0px -48px;
}

.b-run {
	background-image: url('sprite.cast.png');
	background-position: -16px -48px;
}

.b-key {
	background-image: url('sprite.cast.png');
	background-position: -32px -48px;
}


a.k-in {
    color: #515967;
    text-decoration: none;
}

.absolute-center {
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.b-icon {
	background-image: url('sprite.cast.png');
	background-color: transparent;
	opacity: .9;
	display: inline-block;
	width: 16px;
	height: 16px;
	overflow: hidden;
	background-repeat: no-repeat;
	font-size: 0;
	line-height: 0;
	text-align: center;
	vertical-align: middle;
}

.b-icon-10 {
	background-image: url('sprite.cast.png');
	background-color: transparent;
	opacity: .9;
	display: inline-block;
	width: 10px;
	height: 16px;
	overflow: hidden;
	background-repeat: no-repeat;
	font-size: 0;
	line-height: 0;
	text-align: center;
	vertical-align: middle;
}

.b-icon-18 {
	background-image: url('sprite.cast.png');
	background-color: transparent;
	opacity: 1;
	display: inline-block;
	width: 18px;
	height: 18px;
	overflow: hidden;
	background-repeat: no-repeat;
	font-size: 0;
	line-height: 0;
	text-align: center;
	vertical-align: middle;
}


.tag-area span { width:27px; height:25px; line-height:26px; color:#fff; display:inline-block; text-align:center; margin-right:3px; cursor:default; }

span.tag-B { background:url(../images/tag_blue.png) left top no-repeat;}
span.tag-E { background:url(../images/tag_emerald.png) left top no-repeat;}
span.tag-A { background:url(../images/tag_gray.png) left top no-repeat;}
span.tag-N { background:url(../images/tag_navy.png) left top no-repeat;}
span.tag-O { background:url(../images/tag_orange.png) left top no-repeat;}
span.tag-P { background:url(../images/tag_purple.png) left top no-repeat;}
span.tag-R { background:url(../images/tag_red.png) left top no-repeat;}
span.tag-Y { background:url(../images/tag_yellow.png) left top no-repeat;}
span.tag-G { background:url(../images/tag_green.png) left top no-repeat;}


.icon-18-dropdown-template {
	display: inline-block;
	height: 24px;
	line-height: 24px;
	text-align: center;
	vertical-align: middle;
	margin-right: 8px;
}


.cust-cmd-btn-width {
    width: 32px;
}
.cust-cmd-btn-height {
   	height: 20px;
}

.fac-blue { color: #1a64a6; }
.fac-red { color: #e51400; }
.fac-green { color: #339933; }
.fac-gray { color: #959595; }
.fac-yellow { color: #b79453; }
.fac-color { color: #7b7b7b; }

.fac-tag-R { color: #df1616; }
.fac-tag-O { color: #ff7325; }
.fac-tag-Y { color: #f7bc1c; }
.fac-tag-G { color: #70cc33; }
.fac-tag-B { color: #2c92da; }
.fac-tag-P { color: #af52fe; }

.fac-1 { color: #6cc068; }
.fac-2 { color: #d81921; }
.fac-3 { color: #a58570; }
.fac-4 { color: #34bca1; }
.fac-5 { color: #6b762a; }
.fac-6 { color: #4ec0e5; }
.fac-7 { color: #ffca08; }
.fac-8 { color: #80a0d3; }
.fac-9 { color: #f272ad; }
.fac-dim { color: #acacac; }
